<% if user_signed_in? %>
  <span class="label icon" style="font-size:22px;cursor:pointer" onclick="openNav()">&#9776;</span>
  <aside id="mySidenav" class="sidenav menu">
    <div class="card">
      <div class="card-content center">
        <div class="media">
          <div class="media-left">
            <figure class="image is-96x96">
                <%= image_tag @current_user.avatar rescue nil %>
            </figure>
          </div>
          <div class="media-content">
            <p class="title is-6"><%= current_user.nickname %></p>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <ul class="menu-list">
          <li><a href ="/" class="text" onclick="closeNav()"><img class="icon is-small is-left i" src="/images/menu/home.svg">
            Dashboard</a></li>
      </ul>
      <% if current_user and current_user.admin?  %>
        <ul class="menu-list">
          <li><a href ="/admin" class="text" onclick="closeNav()"><img class="icon is-small is-left" src="/images/menu/admin.svg">
            Administrativo</a></li>
        </ul>
      <% end %>
      <p class="menu-label">
          Personal
      </p>
      <% if current_user %>
      <ul class="menu-list">
        <li><a href ="/tasks" class="text" onclick="closeNav()"><img class="icon is-small is-left" src="/images/menu/tasks.svg"></i>
              Tasks</a></li>
      </ul>
      <ul class="menu-list">
        <li><a data-method="delete" href="/users/sign_out" class="text"><img class="icon is-small is-left" src="/images/menu/logout.svg"></i>
            Logout</a></li>
      </ul>
      <% end %>
    </div>
    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
  </aside>
<% end %>
